# Comment naviguer en protégeant son intimité en utilisant bien son fureteur

![](logo-linuq-inline.svg.png)

## Internet: Un réseau complexe

![](Internet-Schema.png)

## Des menaces à l'horizon

![](Internet-Schema-Malveillant.png)

## Le choix du navigateur

- Certains navigateurs permettent davantage de contrôle sur son intimité
- D'autres offrent une expérience personnalisée, mais à quel prix ?

### La recommendation de LinuQ

[**Mozilla Firefox**](https://www.mozilla.org/fr/firefox/new/?redirect_source=firefox-com)

![](Firefox-400px.png)

### Pourquoi?

- Logiciel libre
- Stable et respectueux des normes du web
- Développé par une fondation à but non lucratif
- Large éventail de modules complémentaires

## Les cookies, ça mange quoi en hiver ?

Les cookies sont des petits fichiers laissés par les sites web sur votre ordinateur. Ils contiennent des traces de votre navigation et permettent, par exemple, de conserver une session ouverte en naviguant dans les différentes pages d'un site. On peut configurer leur usage dans les paramètres de Firefox

![](Firefox-Cookies.png)

Ils permettent aussi de partager de l'information à des tierces parties, dont les fournisseurs de publicité et de contenus. 

Facebook en utilise énormément et déjoue parfois Firefox. Pour les bloquer, il faut l'isoler dans son propre monde avec [Facebook Container](https://addons.mozilla.org/en-US/firefox/addon/facebook-container/).

## Les sites web modernes: des machines à vendre de la publicité !



## Les moteurs de recherche: ils en savent encore plus sur vous !

Les moteurs de recherche peuvent presque tout savoir sur votre navigation, car c'est avec eux que vous débuterez habituellement votre session de navigation sur le web. Leur historique permet de dresser un portrait précis de vos intérêts, de votre magasinage et de vos habitudes de vie.

### Faire de la recherche sans laisser de traces

Heureusement, il existe plusieurs moteurs de recherche qui se consacrent à la protection de la vie privée, et qui ne gardent pas de traces de vos recherches.

- [DuckDuckGo](https://duckduckgo.com/)
- [Qwant](https://www.qwant.com/)
- [Startpage (auparavant IxQuick)](https://www.startpage.com/)

On peut configurer le moteur par défaut dans les paramètres de Firefox

![Moteur de recherche par défaut](moteurs_de_recherche.png)

## Les modules pour les navigateurs

Le navigateur Firefox peux être amélioré à l'aide de nombreux modules et extensions.

![](extensions_firefox.png)

### Le blocage de publicité

Le fait de charger une publicité informe le fournisseur (Google, Facebook) de vos habitudes de navigation.

Le navigateur doit éviter de contacter le serveur de publicité. Ceci se fait par une liste de bloquage. Ces listes peuvent aussi bloquer de nombreux contenus indésirables.

![](FilterLists.png)

Le module [UBlock Origin](https://github.com/gorhill/uBlock) effectue très bien ce travail et garde la liste à jour. 

![](UBlock_Origin_Logo.png)

Un exemple de contenu bloqué sur [https://ici.radio-canada.ca/](https://ici.radio-canada.ca/)

![Ublock Origin](UblockOrigin.png)

**Note**: Faire attention aux imitations ayant des noms similaires !

### Isoler les sites espions et les fournisseurs de contenus

Certains fournisseurs de publicité vont encore plus loin pour traquer vos habitudes! Ils insèrent des images minuscules et transparentes sur les pages que vous visitez.

Ce sont les **pixels de traquage**. La difficulté avec ceux-ci est qu'ils changent souvent de forme. Il est difficile de ne pas les charger. Il faut alors les isoler

![](FacebookPixel.png)

De la même façons, les polices d'écriture et les programmes Javascript hébergés sur les sites de fournisseurs de contenus permettent de traquer vos visites.

Pour limiter le recours à ces sites externes, nous recommandons [Decentraleyes](https://decentraleyes.org). 

![Decentraleyes](decentraleyes.svg.png)

Cet outil conserve une copie locale de ces fichiers et les réutilise autant que possible.

![](Decentraleyes_exemple.png)

## Quelles menaces avons-nous bloqué ?

![](Internet-Schema-Firefox.png)

## Aller plus loin encore: les réseaux privés virtuels (VPN)

Il existe une technologie qui limite énormément la journalisation de la navigation par les sites web. Ce sont les tunnels VPN. 

Ils permettent aussi de déjouer la censure par les serveurs DNS, la journalisation par les fournisseurs d'accès Internet et l'analyse du trafic web par les agences gouvernementales. Ils permettent aussi de sécuriser une connexion effectuée depuis une borne Wifi publique. 

Bref, c'est une protection supplémentaire à ne pas négliger. Les coûts de ces services sont d'environ 5$ par mois.

Quelques fournisseurs:

- [NordVPN](https://nordvpn.com/)
- [Private Internet Access](https://fra.privateinternetaccess.com/)

## Quoi éviter

- Internet Explorer
- Activation du profil Google dans Chrome
- Les bloqueurs de publicités qui ne font que les remplacer par d'autres publicités
- Les VPN gratuits
- Les sites de contenus viraux

## Conclusion

En utilisant le navigateur Firefox et quelques modules complémentaires, on peut grandement améliorer son intimité sur le web.